SET_GAME_MODE		KOTH
BEGIN_COVER
	LOAD_IMAGE	KOTH01/BLUE_TEAM_DETAIL.png
	SET_LAYER	BACKGROUND
	SET_OFFSET	5	10
END_COVER
BEGIN_COVER
	LOAD_IMAGE	KOTH01/RED_TEAM_DETAIL.png
	SET_LAYER	BACKGROUND
	SET_OFFSET	106	10
END_COVER
BEGIN_TEAM
	SET_NAME				Blue
	SET_TYPE				TEAM_BLUE
	ADD_TECHNOLOGY				technology_air_tank
	ADD_WEAPON				weapon_polar_star	MAX_AMMO 0	LEVEL 1
	SET_RESPAWN_TIME			6000
	SET_KOTH_TIMER				180000
	SET_UI_CAPTURE_INDICATOR_DIRECTION	RIGHT
	BEGIN_COVER
		LOAD_IMAGE			KOTH01/BLUE_TEAM.png
		SET_DRAW_OP			DO_NOT_DRAW_FOR_TEAM_MEMBERS
		SET_OFFSET			15	16
	END_COVER
END_TEAM
BEGIN_TEAM
	SET_NAME				Red
	SET_TYPE				TEAM_RED
	ADD_TECHNOLOGY				technology_air_tank
	ADD_WEAPON				weapon_polar_star	MAX_AMMO 0	LEVEL 1
	SET_RESPAWN_TIME			6000
	SET_KOTH_TIMER				180000
	SET_UI_CAPTURE_INDICATOR_DIRECTION	LEFT
	BEGIN_COVER
		LOAD_IMAGE			KOTH01/RED_TEAM.png
		SET_DRAW_OP			DO_NOT_DRAW_FOR_TEAM_MEMBERS
		SET_OFFSET			119	16
	END_COVER
END_TEAM